SDL Library Documentation
Prev |  | Next

# SDL_SaveBMP

## Name

SDL_SaveBMP -- Save an SDL_Surface as a Windows BMP file.

## Synopsis

    #include "SDL.h"

``int SDL_SaveBMP`(SDL_Surface *surface, const char *file);`

## Description

Saves the SDL_Surface `surface` as a Windows BMP file named `file`.

## Return Value

Returns 0 if successful or -1 if there was an error.

## See Also

`SDL_LoadBMP`

Prev | Home | Next
SDL_LoadBMP | Up | SDL_SetColorKey